Subject: Re: East Valley Primary Care
From: "Cyndi Mounday" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 14 Aug 2007 13:50:11 -0700

yeah with my clients that is probably not a joke. LOL
Thanks

Mike wrote:

> No problem.  Tell them to call if they don't get them by the end of 
> next week (rather than wait this time until 2010..I am joking of 
> course).  I will get them sent out!
> Thank you,
> Mike - LLPS
>
>
> ----- Original Message ----- From: "Cyndi Mounday" 
> <[email-masked]>
> To: "Mike" <[email-masked]>
> Sent: Tuesday, August 14, 2007 4:05 PM
> Subject: Re: East Valley Primary Care
>
>
>> They say theirs is from 2003. I think they lost them, please re-ship 
>> AZ posters to them.
>> Thanks Cyndi
>>
>> Mike wrote:
>>
>>> Cyndi,
>>> They should have received the newer minimum wage at the beginning of 
>>> the year.  Did they not receive them?
>>> Let me know and I can reship them.
>>> Thank you,
>>> Mike - LLPS
>>>
>>>
>>> ----- Original Message ----- From: "Cyndi Mounday" 
>>> <[email-masked]>
>>> To: "Mike" <[email-masked]>
>>> Sent: Tuesday, August 14, 2007 3:01 PM
>>> Subject: East Valley Primary Care
>>>
>>>
>>>> Hi Mike,
>>>>
>>>> I got an email from this client who states they have not gotten a 
>>>> new AZ Poster. I know we had shipped when the minimum wage changed 
>>>> in AZ, but can we please ship them new AZ Posters??
>>>>
>>>> The address is:
>>>> East Valley Primary Care
>>>> 4515 S. McClintock Dr.
>>>> Suite #100
>>>> Tempe, AZ 85282
>>>>
>>>> Attn: Flora
>>>>
>>>> Thank you
>>>> Cyndi
>>>>
>>>
>>>
>>>
>>
>
>
>